<div id="main-content" class="collapse multi-collapse">
<div id="urbanismo" class="container">
	<div class="row title">
		<div class="">
			<h1>Urbanismo, Vivienda y Licencias</h1>
		</div>
	</div>

  <!-- Código de panel central (gráficas)-->
	<div class="row layout">
	
		<div class="col-md-6 col-sm-6 col-xs-12 urbanismo">
			<div class="titulo tab">
			<h2>Urbanismo</h2>
			</div>

			<div class="contenedor">
				<section class="mapa">
					<h3>Obras en vía pública</h3>
					<div class="gis">
						<iframe
						width="100%"
						height="100%"
						src="https://geoportal.valencia.es/apps/ValenciaAlMinut/?showLayers=Transporte_6912;Transporte_6912_209&amp;center=-41823.8565%2C4789704.9643%2C102100&amp;scale=15000&amp;mobileBreakPoint=300;"
						>
						</iframe>
					</div>
				</section>
				
				<section class="licencias">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-12 indicadores">
							<h3>Licencias Urbanísticas</h3>
							<details class="indicador" open="">
								<summary><h4>Expedientes Abiertos</h4></summary>
								<div>
									<p id="" class="valor"></p>
								</div>
							</details>
							
							<details class="indicador" open="">
								<summary><h4>Tiempo medio</h4></summary>
								<div>
									<p id="" class="valor"></p>
									<p id="" class="medida"></p>
								</div>
							</details>
							
							<details class="indicador" open="">
								<summary><h4>Expedientes Pendientes</h4></summary>
								<div>
									<p id="" class="valor"></p>
								</div>
							</details>
						</div>
						
						<div class="col-md-6 col-sm-6 col-xs-12 mapa">
							<div class="gis">
								<iframe
								width="100%"
								height="100%"
								src=""
								>
								</iframe>
							</div>
						</div>
						
						
						<div class="col-md-3 col-sm-3 col-xs-12 indicadores">
							<h3>Licencias de Actividad</h3>
							<details class="indicador" open="">
								<summary><h4>Expedientes Abiertos</h4></summary>
								<div>
									<p id="" class="valor"></p>
								</div>
							</details>
							
							<details class="indicador" open="">
								<summary><h4>Tiempo medio</h4></summary>
								<div>
									<p id="" class="valor"></p>
									<p id="" class="medida"></p>
								</div>
							</details>
							
							<details class="indicador" open="">
								<summary><h4>Expedientes Pendientes</h4></summary>
								<div>
									<p id="" class="valor"></p>
								</div>
							</details>
						</div>
					</div>
				</section>
			</div>
		</div>

		<div class="col-md-6 col-sm-6 col-xs-12 vivienda">
			<div class="titulo tab">
				<h2>Vivienda</h2>
			</div>

			<div class="contenedor">
				<section class="venta">
					<h3>Precio de la vivienda libre</h3>
					<div class="row">
						<div class="col-md-4 col-sm-4 col-xs-12 indicadores">
							<details class="indicador" open="">
								<summary><h4>Precio m<sup>2</sup></h4></summary>
								<div>
									<p id="" class="periodo">Junio 2023</p>
									<p id="" class="valor"></p>
									<p id="" class="medida">&euro;/m<sup>2</sup></p>
								</div>
							</details>
						</div>
						
						<div class="col-md-8 col-sm-8 col-xs-12 indicadores">
							<details class="indicador" open="">
								<summary><h4>Evolución</h4></summary>
								<div class="row">
									<div class="col-md-4 col-sm-4 col-xs-12">
										<p id="" class="periodo">Mayo 2023</p>
										<p id="" class="variacion"></p>
									</div>
									<div class="col-md-4 col-sm-4 col-xs-12">
										<p id="" class="periodo">Marzo 2023</p>
										<p id="" class="variacion"></p>
									</div>
									<div class="col-md-4 col-sm-4 col-xs-12">
										<p id="" class="periodo">Junio 2023</p>
										<p id="" class="variacion"></p>
									</div>
								</div>
							</details>
						</div>
					</div>
					<div class="grafica">
						<div id="chart" class="chart-container"></div>
						<div id="" class="no-data"></div>
					</div>
				</section>
			  
				<section class="alquiler">
					<h3>Precio del alquiler</h3>
					<div class="row">
						<div class="col-md-4 col-sm-4 col-xs-12 indicadores">
							<details class="indicador" open="">
								<summary><h4>Precio m<sup>2</sup></h4></summary>
								<div>
									<p id="" class="periodo">Junio 2023</p>
									<p id="" class="valor"></p>
									<p id="" class="medida">&euro;/m<sup>2</sup></p>
								</div>
							</details>
						</div>
						
						<div class="col-md-8 col-sm-8 col-xs-12 indicadores">
							<details class="indicador" open="">
								<summary><h4>Evolución</h4></summary>
								<div class="row">
									<div class="col-md-4 col-sm-4 col-xs-12">
										<p id="" class="periodo">Mayo 2023</p>
										<p id="" class="variacion"></p>
									</div>
									<div class="col-md-4 col-sm-4 col-xs-12">
										<p id="" class="periodo">Marzo 2023</p>
										<p id="" class="variacion"></p>
									</div>
									<div class="col-md-4 col-sm-4 col-xs-12">
										<p id="" class="periodo">Junio 2023</p>
										<p id="" class="variacion"></p>
									</div>
								</div>
							</details>
						</div>
					</div>
					<div class="grafica">
						<div id="chart" class="chart-container"></div>
						<div id="" class="no-data"></div>
					</div>
				</section>
			</div>
		</div>
	</div>
  <!-- Fin código de panel central (gráficas)-->
</div>
</div>